Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1072384 - Template sub version checkbox should be grayed out when creating template for the first time
Summary: Template sub version checkbox should be grayed out when creating template for...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: nobody nobody
QA Contact: meital avital
URL:
Whiteboard: virt
Depends On: 1072045 1130174
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-03-04 13:36 UTC by meital avital
Modified: 2014-10-23 17:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-22 13:23:28 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description meital avital 2014-03-04 13:36:26 UTC
Description of problem:
When you creating a template for the first time it does not make sense that at the same time you can create the template as a subversion.

Version-Release number of selected component (if applicable):


How reproducible:
always 

Steps to Reproduce:
1. Select a shutdown vm
2. Make template

Actual results:
The checkbox of Create as a Sub Template version available


Expected results:
The checkbox should be grayed out

Comment 1 Omer Frenkel 2014-03-06 07:27:03 UTC
unless we decide you can create create sub version of blank template..
please see bug 1072045
going forward this would probably will not be correct.


Note You need to log in before you can comment on or make changes to this bug.